Post Reply

[Q] "Unable to connect to server" error - Microsoft Exchange ActiveSync acct on 4.4.2

OP sbrownla

4th June 2014, 07:19 PM   |  #1  
OP Senior Member
Flag Northern Arizona
Thanks Meter: 56
 
366 posts
Join Date:Joined: Jun 2007
More
Is anyone with KitKat running on a Note 10.1 (2012 or 2014) able to get their Microsoft Exchange ActiveSync account set up without getting "Unable to connect to the server" error message when setting the account up?

My account was fine on JellyBean, but it doesn't work at all in KitKat.

I've posted in many places but have been able to confirm that it actually works for anyone else.

Maybe I'm the only one who uses Microsoft Exchange ActiveSync on a Note 10.1?
Last edited by sbrownla; 4th June 2014 at 07:22 PM.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Galaxy Note 10.1 Q&A, Help & Troubleshooting by ThreadRank